MyGUI 3.2.2

Data Structures | Namespaces | Typedefs
MyGUI_EditBox.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_TextBox.h"`
`#include "MyGUI_TextChangeHistory.h"`
`#include "MyGUI_TextIterator.h"`
`#include "MyGUI_EventPair.h"`
`#include "MyGUI_ScrollViewBase.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::EditBox
| EditBox properties. EditBox_skin_childs Skin childs. EditBox widget description should be here. More...

## Namespaces
| MyGUI

## Typedefs
typedef delegates::CMultiDelegate1< EditBox * > | MyGUI::EventHandle_EditPtr